<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Route::get('/clear-cache', function() {
          Artisan::call('config:cache');

    return 'what you want';
});
Route::get('/', function () {
    return redirect()->route('admin_login');
});

Route::group(['namespace' => 'Admin'], function () {
    Route::get('login', 'HomeController@login_form')->name('admin_login');
    Route::post('authenticate', 'HomeController@authenticate')->name('authenticate');
    Route::group(['middleware' => 'admin', 'prefix' => 'admin'], function () {
        Route::get('/', 'HomeController@home')->name('dashboard');
        Route::get('logout', 'HomeController@admin_logout')->name('admin_logout');
        Route::resource('admin', 'AdminsController');
        Route::resource('users', 'UsersController');
        Route::resource('setting', 'SettingsController');
        Route::resource('banks', 'BanksController');
        Route::resource('transfers', 'TransfersController');
        Route::resource('reasons', 'ReasonsController');
        Route::resource('reports', 'ReportsController');
        Route::resource('cities', 'CitiesController');
        Route::resource('questions', 'QuestionsController');
        Route::resource('category_buildings', 'CategoryBuildingsController');
        Route::resource('marks', 'MarksController');
        Route::resource('models', 'ModelsController');
        Route::resource('products', 'ProductsController');

    });


});
