
<?php $__env->startSection('title', 'الإدارة'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الإدارة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('admin.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الإسم</label>
                                <input type="text" class="form-control" value="<?php echo e(old('name')); ?>" required name="name"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم">
                                <?php if($errors->has('name')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكترونى</label>
                                <input type="email" class="form-control" required value="<?php echo e(old('email')); ?>" name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكترونى">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputPassword1">الرقم السري</label>
                                <input name="password" type="password" class="form-control"
                                       id="exampleInputPassword1" placeholder="الرقم السري"
                                       value="<?php echo e(old('password')); ?>" required>
                            </div>
                            <?php if($errors->has('password')): ?>
                                <small class="text-danger"><?php echo e($errors->first('password')); ?></small>
                            <?php endif; ?>
                            <div class="form-group">
                                <label for="exampleSelect1">الحالة</label>
                                <select name="status" class="form-control" id="exampleSelect1">
                                    <option value="active">مفعل</option>
                                    <option value="not_active">غير مفعل</option>
                                </select>
                            </div>
                            <?php if($errors->has('status')): ?>
                                <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                            <?php endif; ?>
                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home3/ajqqbmmy/public_html/car-w-3qar/resources/views/admin/admin/create.blade.php ENDPATH**/ ?>