<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class City extends Model
{

    protected $table = 'cities';
    public $timestamps = true;
    protected $fillable = array('name');
    protected $casts = ['name' => 'json'];

    public function users()
    {
        return $this->hasMany(User::class, 'city_id');
    }

    public function products()
    {
        return $this->hasMany(Product::class, 'city_id');
    }

}
