@extends('admin.layout.master')
@section('title', 'المدن')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">المدن</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('questions.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group {{ $errors->has('question_ar') ? ' has-error' : '' }}">
                                <label for="police_ar"> سؤال بالعربية</label>
                                <textarea class="form-control"
                                          name="question_ar" cols="50"
                                          rows="10">{{old('question_ar')}}</textarea>
                                @if ($errors->has('question_ar'))
                                    <small class="text-danger">{{ $errors->first('question_ar') }}</small>
                                @endif
                            </div>
                            <div class="form-group {{ $errors->has('question_en') ? ' has-error' : '' }}">
                                <label for="police_ar"> سؤال بالانجليزية</label>
                                <textarea class="form-control"
                                          name="question_en" cols="50"
                                          rows="10">{{old('question_en')}}</textarea>
                                @if ($errors->has('question_en'))
                                    <small class="text-danger">{{ $errors->first('question_en') }}</small>
                                @endif
                            </div>

                            <div class="form-group {{ $errors->has('answer_ar') ? ' has-error' : '' }}">
                                <label for="police_ar"> الاجابة بالعربية</label>
                                <textarea class="form-control"
                                          name="answer_ar" cols="50"
                                          rows="10">{{old('answer_ar')}}</textarea>
                                @if ($errors->has('answer_ar'))
                                    <small class="text-danger">{{ $errors->first('answer_ar') }}</small>
                                @endif
                            </div>
                            <div class="form-group {{ $errors->has('answer_en') ? ' has-error' : '' }}">
                                <label for="police_ar"> الاجابة بالانجليزية</label>
                                <textarea class="form-control"
                                          name="answer_en" cols="50"
                                          rows="10">{{old('answer_en')}}</textarea>
                                @if ($errors->has('answer_en'))
                                    <small class="text-danger">{{ $errors->first('answer_en') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
