@extends('admin.layout.master')
@section('title', 'الاسباب')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الاسباب</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('reasons.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label for="exampleInputEmail1">السبب باللغة العربية</label>
                                <input type="text" class="form-control" value="{{old('reason_ar')}}" required name="reason_ar"
                                       id="exampleInputEmail1"
                                       placeholder="السبب باللغة العربية">
                                @if ($errors->has('reason_ar'))
                                    <small class="text-danger">{{ $errors->first('reason_ar') }}</small>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">السبب باللغة الإنجليزية</label>
                                <input type="text" class="form-control" value="{{old('reason_en')}}" required
                                       name="reason_en"
                                       id="exampleInputEmail1"
                                       placeholder="السبب باللغة الإنجليزية">
                                @if ($errors->has('reason_en'))
                                    <small class="text-danger">{{ $errors->first('reason_en') }}</small>
                                @endif
                            </div>
                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
