<?php $__env->startSection('title', "المنتجات"); ?>
<?php $__env->startSection('content'); ?>



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title"><?php echo e($row->title); ?></h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">
                <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <h4 class="header-title">تفاصيل المنتج</h4>
                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>
                        <th>كود المنتج</th>
                        <th>العنوان</th>
                        <th>صاحب الاعلان</th>
                        <th>التصنيف</th>
                        <th>المدينة</th>
                        <th>نوع الاعلان</th>
                        <th>حالة الاعلان</th>
                        <th>السعر</th>
                    </tr>
                    </thead>
                    <tbody>

                    <tr>
                        <td><?php echo e($row->code); ?></td>
                        <td><?php echo e($row->title); ?></td>
                        <td><?php echo e($row->user->name); ?></td>
                        <td><?php echo e($row->category->name['ar']); ?></td>
                        <td><?php echo e($row->city->name['ar']); ?></td>
                        <td><?php echo e($row->type == 'car' ? 'سيارات' : 'عقارات'); ?></td>
                        <td><?php echo e($row->flag == 'rent' ? 'تأجير' : 'تمليك'); ?></td>
                        <td><?php echo e($row->price); ?></td>
                    </tr>

                    </tbody>
                </table>
            </div>
        </div>

        <?php if($row->type == 'car'): ?>
            <div class="col-12">
                <div class="card-box">
                    <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                    <h4 class="header-title">تفاصيل السيارة</h4>
                    <table class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr>
                            <th>الوصف</th>
                            <th>سنة الصنع</th>
                            <th>اللون</th>
                            <th>الكيلومتر</th>
                            <th>نوع القير</th>
                            <th>عدد المقاعد</th>
                        </tr>
                        </thead>
                        <tbody>

                        <tr>
                            <td><?php echo e($row->description); ?></td>
                            <td><?php echo e($row->year); ?></td>
                            <td><?php echo e($row->color); ?></td>
                            <td><?php echo e($row->km); ?></td>
                            <td><?php echo e($row->fetis); ?></td>
                            <td><?php echo e($row->number_seats); ?></td>
                        </tr>

                        </tbody>
                    </table>
                </div>
            </div>
        <?php else: ?>
            <div class="col-12">
                <div class="card-box">
                    <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                    <h4 class="header-title">تفاصيل العقار</h4>
                    <table class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr>
                            <th>تفاصيل</th>
                            <th>المساحة</th>
                            <th>العنوان</th>
                            <th>عدد الغرف</th>
                            <th>عدد الطوابق</th>
                        </tr>
                        </thead>
                        <tbody>

                        <tr>
                            <td><?php echo e($row->description); ?></td>
                            <td><?php echo e($row->size); ?></td>
                            <td><?php echo e($row->address); ?></td>
                            <td><?php echo e($row->number_room); ?></td>
                            <td><?php echo e($row->number_floors); ?></td>
                        </tr>

                        </tbody>
                    </table>
                </div>
            </div>
        <?php endif; ?>


    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home3/ajqqbmmy/public_html/car-w-3qar/resources/views/admin/products/show.blade.php ENDPATH**/ ?>