<?php $__env->startSection('title', 'الاعدادات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الاعدادات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">الاعدادات</h4>
                <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('setting.update',$row->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo e(csrf_field()); ?>

                            <?php echo method_field('PATCH'); ?>

                            <div class="form-group">
                                <label for="exampleInputEmail1">عمولة السيارات</label>
                                <input type="number" class="form-control"
                                       value="<?php echo e($row->commission_car ? $row->commission_car : ''); ?>" required
                                       name="commission_car"
                                       id="exampleInputEmail1"
                                       placeholder="عمولة السيارات">
                                <?php if($errors->has('commission_car')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('commission_car')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">عمولة العقارات</label>
                                <input type="number" class="form-control"
                                       value="<?php echo e($row->commission_building ? $row->commission_building : ''); ?>" required
                                       name="commission_building"
                                       id="exampleInputEmail1"
                                       placeholder="عمولة العقارات">
                                <?php if($errors->has('commission_building')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('commission_building')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group <?php echo e($errors->has('police_ar') ? ' has-error' : ''); ?>">
                                <label for="police_ar">سياسة الخصوصية بالعربية</label>
                                <textarea class="form-control"
                                          name="police_ar" cols="50"
                                          rows="10"><?php echo e($row->police['ar'] ? $row->police['ar'] : ''); ?></textarea>
                                <?php if($errors->has('police_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('police_ar')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group <?php echo e($errors->has('police_en') ? ' has-error' : ''); ?>">
                                <label for="police_en">سياسة الخصوصية بالانجلزية</label>
                                <textarea class="form-control"
                                          name="police_en" cols="50"
                                          rows="10"><?php echo e($row->police['en'] ? $row->police['en'] : ''); ?></textarea>
                                <?php if($errors->has('police_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('police_en')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group <?php echo e($errors->has('about_ar') ? ' has-error' : ''); ?>">
                                <label for="about_ar">من نحن بالعربية</label>
                                <textarea class="form-control"
                                          name="about_ar" cols="50"
                                          rows="10"><?php echo e($row->about['ar'] ? $row->about['ar'] : ''); ?></textarea>
                                <?php if($errors->has('about_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('about_ar')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group <?php echo e($errors->has('about_en') ? ' has-error' : ''); ?>">
                                <label for="about_en">من نحن بالعربية</label>
                                <textarea class="form-control"
                                          name="about_en" cols="50"
                                          rows="10"><?php echo e($row->about['en'] ? $row->about['en'] : ''); ?></textarea>
                                <?php if($errors->has('about_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('about_en')); ?></small>
                                <?php endif; ?>
                            </div>

                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home3/ajqqbmmy/public_html/car-w-3qar/resources/views/admin/settings/index.blade.php ENDPATH**/ ?>